<div #home><app-navbar></app-navbar></div>
<router-outlet></router-outlet>
<footer class="bg-light text-center text-lg-start footer fixed-bottom" >
  <div class="footer p-3" >
    © 2022 Copyright &nbsp; &nbsp; &nbsp; &nbsp; Gemaakt door Benjamin L., Kristof L. en Toinon N.
  </div>
  <button
      class="top"
      (click)="onClick(home)"
      [ngClass]="{ visible: reachedTheEnd, hidden: !reachedTheEnd }"
    >
      <img src="../assets/up-arrow-png-27176.png" alt="" >
    </button>
</footer>